
* html *#wb-layout-header{
filter:none;
}

* html *#wb-container-outer{
filter:none;
}

*#wb-container-outer{
background-image:url(none);
background-color:rgb(0, 0, 0);
}

*#wb-layout-header{
background-image:url(../images/woodfish-header_bgEditor_1414515134826.jpg);
background-color:transparent;
background-repeat:no-repeat;
background-position:top left;
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:normal;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-layout-sidebar{
background-color:transparent;
}

* html *#wb-layout-main-inner-2{
filter:none;
}

*#wb-layout-main-inner-2{
background-image:url(none);
}

*#wb-layout-footer{
background-image:none;
background-color:rgb(0, 0, 0);
background-repeat:no-repeat;
background-position:top left;
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:normal;
color:rgb(255, 255, 255);
font-style:normal;
}

* html *#wb-layout-header-mask{
filter:none;
}

*#wb-layout-header-mask{
background-image:url(none);
}

*.wb-text-content{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:15px;
font-weight:normal;
color:rgb(255, 255, 255);
font-style:normal;
margin-top:15px;
}

*#wb-container-outer a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:15px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-container-outer a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:15px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-container-outer a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:15px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-container-outer a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:15px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop-header div a{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop-header div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop-header div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop-header div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop-header div a h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom div a{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom div a h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom-header div a{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom-header div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom-header div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom-header div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-bottom-header div a h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-navigation-subtop div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-subtop div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-supertop div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-supertop div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-bottom div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-bottom div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover h3{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-layout-header div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-header div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-header div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-header div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*#wb-layout-footer div a:link{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-footer div a:active{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-footer div a:visited{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

*#wb-layout-footer div a:hover{
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:14px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

h1#website-title{
font-family:arial, verdana, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(153, 153, 153);
font-style:normal;
}

*{
padding:0;
margin:0;
}

html, body{
height:100%;
}

#wb-container-outer{
width:100%;
min-height:100%;
height:100%;
filter:none;
}

#wb-container-inner{
margin:auto;
width:700px;
background-color:#000000;
padding-bottom:0px;
}

* html #wb-container-inner{
background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/rock_i.png);
}

#wb-layout{
padding:0px 0px;
}

#wb-layout-inner{
background-image:none;
background-position:top left;
background-repeat:no-repeat;
}

#wb-layout-header{
width:700px;
height:236px;
filter:none;
}

#wb-layout-header-mask{
background-repeat:no-repeat;
width:700px;
height:236px;
overflow:hidden;
filter:none;
}

#wb-container-contentwrapper{
width:700px;
height:100%;
}

#wb-layout-sidebar{
float:left;
width:200px;
}

#wb-navigation{
background-position:top left;
background-image:none;
background-repeat:no-repeat;
padding-top:12px;
background-color:transparent;
}

#wb-navigation-top{
background-image:none;
background-repeat:no-repeat;
background-position:bottom left;
padding-bottom:12px;
}

#wb-navbasewrap{
padding left:10px;
}

#wb-navigation-bottom{
/* NO HEIGHT:100%.  BREAKS FF. */;
}

#wb-navigation-bottom div{
padding:5px 0px;
}

#wb-navigation-bottom div a h3{
padding:0px 5px;
width:190px;
cursor:hand;
font-family:"times new roman", georgia, garamond, "palatino linotype", "book antigua", "ms mincho", serif;
font-size:18px;
font-weight:bold;
color:rgb(170, 22, 1);
font-style:normal;
}

#wb-navigation-bottom div.submenu{
padding:0px;
}

#wb-layout-main{
width:700px;
height:100%;
float:right;
background-image:none;
background-position:top right;
background-repeat:no-repeat;
background-color:transparent;
}

#wb-layout-main-inner-2{
filter:none;
}

#wb-layout-footer{
min-height:93px;
height:93px;
width:700px;
padding-top:60px;
}

* html #wb-layout-footer{
background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/rock_f.png);
}

* html #wb-layout-footer a{
position:relative;
}

div.submenu{
display:none;
background-color:#333333;
}
